Announcement

Collapse
No announcement yet.

Php 5.4.6

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Php 5.4.6

    Is that recommended, or are there any issues with using PHP 5.4.6?

    Thank you.

  • #2
    PHP 5.4.x is not officially supported yet for VB4, there will be some issues.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X